安装git+composer+drush

Submitted by dravenk on Wed, 11/23/2016 - 11:01

本文在前一篇文章的基础上续写,
[阿里云ECS云服务器centoss7.2安装LNMP+虚拟主机][1]
需要安装composer依赖的php插件

centos更新时候出错

Submitted by dravenk on Wed, 11/23/2016 - 10:59

在执行yum update更新时候报错

Delta RPMs disabled because /usr/bin/applydeltarpm not installed.

执行以下命令排错

yum install -y deltarpm

更新时候提示分配内存不足

yum clean all
yum makecache